github realm/realm-cocoa v5.5.2

Enhancements

  • Add Xcode 12.5 binaries to the release package.

Compatibility

  • File format: Generates Realms with format v11 (Reads and upgrades all previous formats)
  • Realm Object Server: 3.21.0 or later.
  • Realm Studio: 5.0.0 or later.
  • APIs are backwards compatible with all previous releases in the 5.x.y series.
  • Carthage release for Swift is built with Xcode 12.5.
latest releases: v10.11.0, v10.10.0, v10.9.0...
2 months ago